/*
Theme Name: Frost Child
Template: frost
Theme URI: https://frostwp.com/
Author: WP Engine
Author URI: https://wpengine.com/
Description: Child theme of Frost
Requires at least: 6.5
Tested up to: 6.5.2
Requires PHP: 7.0
Version: 1.0.9
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: frost-child
*/

/* --- Start of Hamburger Icon and Mobile Menu Fix --- */
/*Primary Navigation - Hide/Show Menu & Hamburger*/
.primary-navigation.wp-block-navigation
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(
    .is-menu-open
  ),
.primary-navigation.wp-block-navigation
  > .wp-block-navigation__responsive-container-open:not(.always-shown)
  svg {
  display: none;
}

.primary-navigation.wp-block-navigation
  > .wp-block-navigation__responsive-container-open:not(.always-shown) {
  display: inline-block;
  padding: 0;
  border: none;
}

.primary-navigation.wp-block-navigation
  > .wp-block-navigation__responsive-container-open:not(.always-shown)::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background-image: url("/wp-content/uploads/2025/09/mobile-menu-bars.svg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}

/* Primary Navigation - Sub Level */

.wp-block-navigation__responsive-container.has-modal-open.is-menu-open
  .wp-block-navigation__responsive-dialog
  .wp-block-navigation__container.primary-navigation.wp-block-navigation,
.wp-block-navigation__responsive-container.has-modal-open.is-menu-open
  .wp-block-navigation__responsive-dialog
  .wp-block-navigation__container.primary-navigation.wp-block-navigation
  .wp-block-navigation-item {
  align-items: flex-start;
  margin-right: auto;
}

.wp-block-navigation__responsive-container.has-modal-open.is-menu-open
  .wp-block-navigation__responsive-dialog
  .wp-block-navigation__container.primary-navigation.wp-block-navigation
  .wp-block-navigation-item
  .wp-block-navigation-item__content {
  line-height: normal;
}

.wp-block-navigation__container.primary-navigation.wp-block-navigation
  .wp-block-navigation-item
  > .wp-block-navigation__submenu-container {
  border-radius: 0;
  left: 0;
  right: auto;
  padding: 20px;
}
.wp-block-navigation__submenu-container a {
  padding: 8px;
}
.wp-block-navigation__container.primary-navigation.wp-block-navigation
  .wp-block-navigation-item
  > .wp-block-navigation__submenu-container
  .wp-block-navigation-item__label {
  font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.185), 1rem);
}

.wp-block-navigation__container.primary-navigation.wp-block-navigation
  .wp-block-navigation-item
  > .wp-block-navigation__submenu-icon
  svg {
  margin-top: 0;
}



/* GPS SEO CSS SECTION */
.modal-block {
	background-color: var(--wp--preset--color--primary) !important;
	text-align:center;
	padding: 50px;
	
}
.modal-block h3  {
	color: white;
	margin: 18px 0px;
}
.modal-block p  {
	color: white;
	
}
.gpsseo-main .content-sectn-2-img img {
	display: block !important;
	padding: 20px;
	margin: 0 auto;
}
.gpsseo-main h2 {
	font-size:	40px;
}
.gpsseo-main h3 {
	font-size:	30px;
}
.gpsseo-main .modal-block h3 {
	font-size:	40px !important;
}
.gpsseo-main .gpsseo-review-block {
	padding: 0 15px !important;
}

.gpsseo-main p {
    margin: 0;	
}

#myModal-launch {
	margin: 20px;
}

ul.gps-seo-service-links li::before {
    content: "➤";           
    position: absolute;
    left: 0;
    top: 0;
    color: #007822;           
}

ul.gps-seo-service-links li {
    position: relative;
    padding-left: 20px !important;   
}

ul.gpsseo-cc-links {
   padding: 40px !important;  
}

/* END OF GPS SEO CSS SECTION */


@media (min-width: 782px) {
  .wp-block-navigation.items-justified-right
    .wp-block-navigation__container
    .has-child
    .wp-block-navigation__submenu-container
    .wp-block-navigation__submenu-container,
  .wp-block-navigation.items-justified-right
    .wp-block-page-list
    > .has-child
    .wp-block-navigation__submenu-container
    .wp-block-navigation__submenu-container,
  .wp-block-navigation.items-justified-space-between
    .wp-block-page-list
    > .has-child:last-child
    .wp-block-navigation__submenu-container
    .wp-block-navigation__submenu-container,
  .wp-block-navigation.items-justified-space-between
    > .wp-block-navigation__container
    > .has-child:last-child
    .wp-block-navigation__submenu-container
    .wp-block-navigation__submenu-container {
    left: 100%;
    right: auto;
  }
}
@media only screen and (min-width: 551px) and (max-width: 767px) {
  /*Primary Navigation*/
  .wp-block-navigation__container.wp-block-navigation
    .wp-block-navigation-item
    .wp-block-navigation-item__content
    .wp-block-navigation-item__label,
  .wp-block-navigation__submenu-container.wp-block-navigation-submenu
    .wp-block-navigation-item
    .wp-block-navigation-item__content
    .wp-block-navigation-item__label {
    font-size: 1.4rem;
  }

  @media only screen and (max-width: 550px) {
    /*Primary Navigation*/
    .wp-block-navigation__container.wp-block-navigation
      .wp-block-navigation-item
      .wp-block-navigation-item__content
      .wp-block-navigation-item__label,
    .wp-block-navigation__submenu-container.wp-block-navigation-submenu
      .wp-block-navigation-item
      .wp-block-navigation-item__content
      .wp-block-navigation-item__label {
      font-size: 1rem;
      font-weight: 600;
    }
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /*Primary Navigation*/
  .wp-block-navigation__container.wp-block-navigation
    .wp-block-navigation-item
    .wp-block-navigation-item__content
    .wp-block-navigation-item__label,
  .wp-block-navigation__submenu-container.wp-block-navigation-submenu
    .wp-block-navigation-item
    .wp-block-navigation-item__content
    .wp-block-navigation-item__label {
    font-size: 1.75rem;
  }
}

@media only screen and (max-width: 1024px) {
  /*Navigation - Mobile Menu*/
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__responsive-container-content
    .wp-block-navigation__submenu-icon {
    display: block;
  }
  .primary-navigation.wp-block-navigation
    .wp-block-navigation__responsive-container
    .wp-block-navigation__responsive-close {
    width: 100%;
    max-width: 650px;
  }
  .wp-block-navigation__responsive-container.is-menu-open
    > .wp-block-navigation__responsive-dialog
    > .wp-block-navigation__responsive-container-content
    > .wp-block-navigation__container
    > .wp-block-navigation-item.has-child {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }
  .wp-block-navigation__responsive-container.has-modal-open.is-menu-open
    .wp-block-navigation__responsive-dialog
    .wp-block-navigation__container.primary-navigation.wp-block-navigation:not(
      .wp-block-navigation__submenu-container
    )
    .wp-block-navigation-item:not(.primary-navigation-cta-button) {
    margin-bottom: 10px;
  }
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__submenu-container
    .wp-block-navigation-item.has-child {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }
  .wp-block-navigation
    .has-child
    .wp-block-navigation__submenu-container
    > .wp-block-navigation-item
    > .wp-block-navigation-item__content {
    flex-grow: unset;
  }
  .wp-block-navigation-item__content {
    padding-right: 10px;
    white-space: normal;
    overflow: visible;
    text-overflow: clip;
  }
  .wp-block-navigation__submenu-icon {
    display: block;
    flex-shrink: 0;
    margin-left: 10px;
    cursor: pointer;
    background: none;
    border: none;
    padding: 0;
    line-height: 1;
  }
  .wp-block-navigation-item.has-child
    > .wp-block-navigation__submenu-container {
    flex-basis: 100%;
    width: 100%;
    box-sizing: border-box;
    display: none;
    overflow: hidden;
    padding-left: 20px;
    transition: all 0.3s ease-in-out;
  }
  .wp-block-navigation-submenu__toggle[aria-expanded="false"]
    + .wp-block-navigation__submenu-container {
    display: none !important;
  }
  .wp-block-navigation-submenu__toggle[aria-expanded="true"]
    + .wp-block-navigation__submenu-container {
    display: block !important;
  }
  .wp-block-navigation-submenu__toggle[aria-expanded="true"] svg {
    transform: rotate(180deg);
  }
  .wp-block-navigation .wp-block-navigation__submenu-icon svg {
    margin: 0;
  }
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__container {
    display: block;
    width: 100%;
  }
  .wp-block-navigation__responsive-container-content {
    overflow-y: auto;
  }
  /*Navigation - Aligns Submenu Indicator with Label*/
  .wp-block-navigation-item.has-child {
    flex-direction: row !important;
    flex-wrap: wrap;
    row-gap: 4px;
  }
  /*Navigation - Mobile Menu Spacing*/
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__responsive-container-content
    .wp-block-navigation__container,
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__responsive-container-content
    .wp-block-navigation__submenu-container {
    gap: 0;
  }
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__responsive-container-content
    .has-child
    .wp-block-navigation__submenu-container {
    padding: 16px 0 0 20px;
  }
  .wp-block-navigation__responsive-container.is-menu-open
    .wp-block-navigation__responsive-container-content
    .wp-block-navigation__submenu-container {
    padding-top: 0;
  }
  .wp-block-navigation__container.wp-block-navigation
    .wp-block-navigation-item.wp-block-navigation-submenu
    .wp-block-navigation__submenu-container.wp-block-navigation-submenu {
    background-color: unset;
    border: none !important;
    box-shadow: none;
  }
}
  .wp-block-navigation__container {
     gap:25px;
  }
@media only screen and (min-width: 1025px) {
  /*Primary Navigation - Hide/Show Menu & Hamburger & Primary Navigation Modal Button*/
  .primary-navigation.wp-block-navigation
    > .wp-block-navigation__responsive-container-open:not(.always-shown),
  .wp-block-button.primary-navigation-button-mobile .wp-block-button__link {
    display: none;
  }
  .primary-navigation.wp-block-navigation
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(
      .is-menu-open
    ) {
    display: flex;
  }
}

/* --- End of Hamburger Icon and Mobile Menu Fix --- */
/*Site Header*/

.site-header {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

*/
/* --- RESPONSIVE --- */

/* Desktop */
@media (width > 781px) {
  .home-h1 {
    font-size: clamp(48px, 3rem + ((1vw - 3.2px) * 2.362), 72px) !important;
  }

  .site-header {
    top: 32px;
  }

  .wp-block-navigation__submenu-container li {
    border: none !important;
  }

  .form-image img {
    height: 684px;
  }

  .wp-block-column.hero-image-col {
    display: flex;
    align-items: stretch;
  }

  .hero-image-col img {
    height: 100%;
    object-fit: cover;
  }

  .trust-col {
    width: 900px;
  }

  .hero-buttons {
    width: 550px;
  }

  .sidebar {
    margin-top: -100px !important;
    position: relative;
  }

  a.parent-post {
    margin-bottom: 50px;
  }

  .wp-block-navigation
    .has-child
    .wp-block-navigation__submenu-container
    .wp-block-navigation__submenu-container {
    top: -10px !important;
    margin-left: 10px;
  }

  .menu-nav .wp-block-navigation li:hover,
  .wp-block-navigation__submenu-container li:hover {
    color: var(--wp--preset--color--contrast) !important;
  }
}

/* Tablet */
@media (width <= 820px) {
  header .wp-block-site-logo {
    flex-grow: 1;
  }
  .overflow-clip .wp-block-cover {
    min-height: 300px !important;
  }

  .header-phone .wp-block-button__link img {
    width: 25px;
    margin: 0;
  }

  .hero-image-col img {
    height: 350px;
    object-fit: cover;
  }

  .service-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .cta-column {
    flex-direction: column;
    align-content: center;
    justify-content: center;
  }

  .cta-image-col {
    width: fit-content !important;
  }

  .cta-text-col {
    text-align: center;
  }

  .cta-text-col button#myModal-launch {
    margin-bottom: 50px;
  }

  .sidebar :where(.wp-block-list) {
    padding-left: 50px;
  }
  li.wp-block-navigation-item.wp-block-navigation-link {
    padding: unset;
  }
}

/* Mobile */
@media (width <= 767px) {
  .header-phone .wp-block-button__link {
    display: none;
  }

  .is-style-outline .wp-block-button__link:hover {
    background-color: white !important;
  }

  header .wp-block-site-logo img {
    width: 100px;
  }
  header .wp-block-navigation-item {
    font-size: 1.4rem !important;
    line-height: 2;
  }
  .hero-section {
    min-height: 20em !important;
  }
  .hero-arrow.safe-svg-inside svg {
    width: 47px;
  }

  .hero-buttons {
    grid-template-columns: repeat(1, 1fr);
  }

  .hide-mobile {
    display: none !important;
  }
  .center-mobile {
    text-align: center;
  }
  .wp-block-button.center-mobile {
    margin-inline: auto;
  }
  .partner-logos {
    gap: 30px;
  }
  .wp-block-media-text {
    gap: 30px;
  }
  .wp-block-media-text > .wp-block-media-text__content {
    padding-inline: 0;
  }
  .awards-logos {
    flex-wrap: wrap;
    gap: 2.2em;
  }
  .awards-logos .wp-block-image {
    width: 7em;
  }
  .hero-title {
    font-size: 40px !important;
  }
  .reverse-columns-mobile {
    flex-direction: column-reverse;
  }

  .header-phone img.wp-image-68 {
    display: none;
  }

  .service-grid {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 50px;
  }

  .trust-col {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 20px;
	max-width:100%;
  }

  .contact-col {
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 768px) {
  .service-block-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 500px) {
  .service-block-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media only screen and (max-width: 930px) and (min-width: 768px) {
  .trust-col {
    width: 740px;
  }
}
/*Contact Page*/
.gform_wrapper input[type="submit"] {
  background-color: var(--wp--preset--color--secondary) !important;
  color: #000 !important;
}
/* Service Blocks */
.service-block-content .wp-block-cover__inner-container {
  display: flex;
  align-items: center;
}
.service-block-grid .wp-block-cover {
    min-height: 315px;
}
.service-block-content .wp-block-cover__inner-container a {
  color: white;
  text-decoration: none;
}
.service-block-content .wp-block-cover__inner-container svg {
  fill: white;
  margin: unset;
}

.wp-block-group.service-block-grid.service-block-single {
  max-width: 400px;
  margin: 0 auto;
}

.service-block-content {
  display: flex;
  align-items: center;
}
.service-block-content svg {
  margin: unset !important;
  fill: white;
}

/* Small Mobile */
@media (width <= 425px) {
  .page-template-default .wp-block-post-featured-image {
    float: none;
    margin: 0 auto;
  }

  .hero-image-col img {
    height: 175px;
    object-fit: cover;
    object-position: center;
  }

  .cta-image-col img {
    margin-top: 25px;
    width: 250px !important;
  }

  .cc-text-col {
    padding: 60px 35px 40px !important;
  }

  figure.alignright.wp-block-post-featured-image {
    margin: 0 auto 20px;
    float: none;
  }
}

/* --- Header --- */

.site-header {
  position: sticky;
  top: 0;
  z-index: 50;
}

.has-background .wp-block-navigation__responsive-container-open:focus,
.has-background .wp-block-navigation__responsive-container-open:hover {
  color: var(--wp--preset--color--contrast);
}

.wp-block-navigation__responsive-container-close svg,
.wp-block-navigation__responsive-container-open svg {
  width: 30px !important;
  height: 30px !important;
}

.wp-block-navigation__responsive-container-open rect:first-of-type {
  transform: translateY(2px);
}

.wp-block-navigation__responsive-container-open rect:last-of-type {
  transform: translateY(-1px);
}

.wp-block-navigation__submenu-container {
  border-radius: 5px;
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.15);
  transition: 0.3s !important;
}

.wp-block-navigation__submenu-container .wp-block-navigation-item__label {
  font-size: 0.8em;
}

/* --- Buttons --- */
.wp-element-button:hover {
  background: var(--wp--preset--color--secondary);
}
.wp-element-button img {
  vertical-align: middle;
  margin-right: 7px;
  margin-bottom: 1px;
}

.wp-block-navigation__responsive-container-close,
.wp-block-navigation__responsive-container-open {
  border: none;
}

.icon-button a::after {
  content: "";
  display: inline-block;
  width: 19px;
  height: 14px;
  background: url("/wp-content/uploads/2025/02/arrow_right.svg") no-repeat
    center;
  background-size: contain;
  margin-left: 8px;
  transition: transform 0.3s ease-in-out;
}

.icon-button:not(.is-style-outline, .is-style-fill) a::after {
  filter: brightness(0) invert(1);
}

.icon-button a:hover::after {
  transform: translateX(4px);
}
.wp-block-social-link-anchor {
  padding: 10px;
}

button#copy {
  border: none;
  background: var(--wp--preset--color--primary);
  color: white;
  border-radius: 50px;
  padding: 8px;
  width: 100%;
  max-width: 100px;
  display: block;
  margin: 10px 0 0;
  font-size: 1rem;
  font-weight: 500;
  cursor: pointer;
  font-family: "DM Sans";
}

button#copy:hover {
  background: #ff8e00;
}

/* --- Text --- */
.is-style-label {
  color: #36363670;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.12px;
  text-transform: uppercase;
}

b,
strong,
th {
  font-weight: var(--wp--custom--font-weight--semi-bold);
  font-weight: 600;
}

.wp-block-heading {
  text-wrap: pretty;
}

:is(.page-template-default, .post-template-default)
  .wp-block-heading:not(.large-on-child) {
  font-size: 2em;
}

.form-heading {
  color: #32464b;
  font-weight: 800;
}

.text-align-center {
  text-align: center;
}

/* Break */

/* --- Modal Block --- */
div#modalLabel {
  font-size: 1.4rem;
  font-weight: bold;
}
.cta-column {
  gap: 55px;
}

/* --- Images --- */
.wp-block-image img {
  vertical-align: middle;
}
/*Arborist CTA*/
.wp-block-cover.alignfull.certified-arborist-section {
  max-width: var(--wp--style--global--wide-size);
  margin: 0 auto 40px auto;
}
@media only screen and (max-width:500px) {
.certified-arborist-section {
padding:20px!important;

}

}
/* Homepage */

.trust-col {
  box-shadow: 0px 4px 6.9px 0px rgba(0, 0, 0, 0.15);
  position: relative;
}

.checkmark-box p {
  margin-top: 15px;
}

/* Accordion */

.accordion-item summary {
  border: 1px solid #363636;
  border-radius: 9px;
  padding: 20px 15px;
}

.accordion-group summary {
  list-style: none;
}

.accordion-group summary::-webkit-details-marker {
  display: none;
}

.accordion-item summary {
  position: relative;
  padding-right: 2em;
  cursor: pointer;
}

.accordion-item summary::after {
  content: "";
  position: absolute;
  right: 1.25em;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-image: url("/wp-content/uploads/2025/07/chevron-down-icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
  transition: transform 0.2s ease;
}

.accordion-item[open] summary::after {
  background-image: url("/wp-content/uploads/2025/07/chevron-icon.svg");
}

/* --- Child Pages --- */

.child-title-bar h3.geo {
  text-align: left;
  color: white;
}
.page-template-wp-custom-template-child-page .wp-block-cover {
  border-radius: 13px;
}
.page-content p:first-of-type {
  margin-top: 10px;
}

.wp-block-post-featured-image :where(img) {
  border-radius: 13px 13px 13px 13px;
}

.sidebar {
  box-shadow: 0px 6px 22px 0px rgba(0, 0, 0, 0.16);
}

.page-content .wp-block-cover {
  min-height: 0;
  margin-top: 40px !important;
}

.page-content .has-primary-background-color {
  border-radius: 0 0 14px 14px;
}

a.parent-post {
  display: block;
  color: var(--wp--preset--color--contrast);
  font-weight: 600;
  letter-spacing: 0.25px;
  text-decoration: none;
}

a.parent-post:before {
  content: "< ";
}

/* --- Blog --- */

/* --- 404 Page --- */

.rotated-heading {
  transform: rotate(10deg);
}

/* --- GEOLINE --- */

h3.geo::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  margin-right: 7px;
}

h3.geo {
  font-size: 1.2rem;
  color: var(--wp--preset--color--primary);
  font-weight: 800;
  letter-spacing: 0.7px;
  margin: 0 auto;
  text-align: center;
}

/* --- GEOBLOCK --- */

.geo-block-inner {
  background: #ffffe9;
  padding: 60px 15px;
}

.geo-subhead {
  font-size: 16px;
}

.gb-title h2 {
  font-size: 1.2rem;
  line-height: 1.3;
}

h3.gb-cities-col {
  line-height: 1.6;
  text-transform: none;
  font-weight: 400;
  font-size: 16px;
  text-wrap: balance;
}

.gb-buttons {
  margin: 20px 0;
}

.gb-buttons a {
  background: var(--wp--preset--color--secondary);
  color: #000;
  border-radius: 50px;
  padding: 12px;
  letter-spacing: 0;
  text-transform: none;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
}

p#breadcrumbs {
  font-size: 16px;
}

p#breadcrumbs a {
  color: var(--wp--preset--color--contrast);
  text-decoration: none;
}

/* --- Footer --- */
footer p {
  color: #000;
}
.footer-btn img {
  width: 23px;
  filter: brightness(0) invert(1);
}
.wp-block-spacer.footer-spacer {
  background: var(--wp--preset--color--primary);
}
@media only screen and (max-width: 782px) {
  .footer-bg {
    background-size: unset !important;
  }
}
/* --- Gravity Forms ---*/

.gform_wrapper.gform-theme {
  text-align: left;
}

.gform_required_legend {
  display: none;
}

.gform_wrapper.gform-theme .gform-body.gform_body .gform_fields {
  gap: 16px;
}

.gform_wrapper.gform-theme
  .gform-body.gform_body
  .gform_fields
  .gfield
  .ginput_container
  input {
  color: #4c6268;
  padding: 10px;
  border-radius: 5px;
}

.gform_wrapper.gform-theme
  .gform-body.gform_body
  .gform_fields
  .gfield
  .ginput_container
  input:focus,
.gform_wrapper.gform-theme
  .gform-body.gform_body
  .gform_fields
  .gfield
  .ginput_container
  input:active,
.gform_wrapper.gform-theme
  .gform-body.gform_body
  .gform_fields
  .gfield
  .ginput_container
  input:visited {
  color: #00576e;
  border: solid 1px #ffa22e;
  outline: none;
}

.gform_wrapper.gform-theme
  .gform-body.gform_body
  .gform_fields
  .gfield
  .ginput_container
  input::placeholder {
  font-size: 0.875rem;
  opacity: 1;
}

.gform_wrapper.gform-theme .gform-footer.gform_footer .gform_button.button {
  font-size: 1.3rem !important;
  font-weight: bold !important;
  line-height: 1.2em !important;
  padding: 14px 24px !important;
  border: none;
  border-radius: 8px !important;
}

.gform_wrapper.gform-theme
  .gform-footer.gform_footer
  .gform_button.button:hover {
  background-color: #ff8e05;
}

.gform_wrapper.gform-theme
  .gform-footer.gform_footer
  .gform_button.button:focus {
  border: none;
  outline: none;
}

.gform_confirmation_wrapper.gform_wrapper.gform-theme
  .gform_confirmation_message {
  background-color: #ffffff !important;
  border: solid 1px #ffa22e;
  color: #00576e;
  padding: 10px 30px;
  border-radius: 30px;
  text-align: center;
}

.gform_confirmation_wrapper.gform_wrapper.gform-theme
  .gform_confirmation_message::before,
.gform_confirmation_wrapper.gform_wrapper.gform-theme
  .gform_confirmation_message::after {
  content: unset;
}

h3.gsection_title {
  font-size: 1.2rem;
}

.gfield--type-section {
  margin-bottom: 17px;
  border-block-end: 1px solid #3393ae26 !important;
}

.gfield--type-section:not(:first-of-type) {
  margin-top: 20px;
}

.consent-checkbox-field .gchoice {
  align-items: center;
}

.gform-footer.gform_footer.top_label {
  padding: 0;
}

.gform_wrapper.gform-theme .gform-footer.gform_footer {
  max-height: 48px;
}

/* ############################################################## */
/* Global CSS styles to fix form validation from breaking layouts */
/* ############################################################## */

.gform-theme--framework .gform_validation_errors .gform_submission_error {
  display: flex;
  flex-direction: row;
  align-items: center;
}

/* Hides error messages from view - screen readers can still see */
.gfield_validation_message,
.validation_message {
  border: 0;
  clip: rect(0 0 0 0);
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
/* Error summary section */
.gform_wrapper.gravity-theme .gform_validation_errors {
  background: #c02b0a !important;
}

.gform_wrapper.gravity-theme .gform_validation_errors h2 {
  color: #fff !important;
  font-size: 0.8rem !important;
}
/* red border around inputs with issues */
.gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
  border: 1px solid #c02b0a !important;
}

.gform-theme--framework .gform_validation_errors {
  background-color: #fdf8f7;
  border: 2px solid #c02b0a;
}

/* --- CR Suite Modals --- */

button#myModal-launch {
  cursor: pointer;
  padding: 15px 24px;
  font-family: var(--wp--preset--font-family--gb-garmond);
  font-size: 1.3rem;
  font-weight: 600;
  background-color: var(--wp--preset--color--secondary);
  border-radius: 50px;
  color: #000;
  line-height: 1em;
  border: none;
}

/* CR Suite Modal Window */

.modal-content {
  background: url("https://alystreetridev.wpenginepowered.com/wp-content/uploads/2025/09/wood-grain-off-white-scaled.webp");
  border-radius: 30px 30px 30px 30px;
  padding: 20px;
}

.modal-header button.close {
  cursor: pointer;
  background-color: var(--wp--preset--color--secondary);
  color: #000;
  font-size: 35px;
}

.modal-header img {
  width: 150px;
  margin-right:-6%;
}

h3#modalLabel {
  color: #000;
  font-size: 26px;
  line-height: 1.15;
  margin-top: 16px;
}

p#modal-body-text {
  color: #000;
  margin: 0 0 30px;
}

.modal-body {
  padding: 0 35px;
}

.modal-content .gform_wrapper input[type="submit"] {
  background-color: var(--wp--preset--color--secondary) !important;
  color: #000 !important;
  border-radius: 50px !important;
}

.modal-footer {
  display: none;
}

/* --- Video --- */
.wp-block-embed iframe {
  border-radius: 27px;
  box-shadow: 0px 2px 3px #00000033;
}

/*Simple Media & Text*/
.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__media {
  height: 100%;
  overflow: hidden;
}
.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__media {
  height: 100%;
  overflow: hidden;
}

.wp-block-media-text > .wp-block-media-text__media {
  grid-column: 1;
  grid-row: 1;
  margin: 0;
}
.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__media
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper {
  gap: var(--wp--preset--spacing--medium);
}

.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__content {
  padding: 0;
}

.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__content
  .wp-block-group.simple-media-text-description {
  width: 100%;
  max-width: 600px;
  margin-block-start: 0;
  margin-block-end: 0;
}

.wp-block-group.simple-media-text
  .wp-block-media-text.simple-media-text-wrapper
  .wp-block-media-text__content
  .wp-block-group.simple-media-text-description {
  margin: 0 auto;
}
.wp-block-group.simple-media-text figure {
  border-radius: 50px;
  box-shadow: 5px 6px 15px #00000047;
}
.simple-media-text-wrapper {
  justify-content: center;
}

@media only screen and (max-width: 400px) {
  /*Simple Media & Text*/
  .wp-block-group.simple-media-text
    .wp-block-media-text.simple-media-text-wrapper
    .wp-block-media-text__media {
    height: 350px;
  }
}

@media only screen and (max-width: 880px) {
  /*Simple Media & Text*/
  .wp-block-group.simple-media-text
    .wp-block-media-text.simple-media-text-wrapper {
    grid-template-columns: 100% 1fr !important;
  }
  .simple-media-text-wrapper {
    justify-content: unset;
  }
  .wp-block-group.simple-media-text
    .wp-block-media-text.simple-media-text-wrapper
    .wp-block-media-text__media {
    width: 100%;
    max-width: 600px;
    grid-column: 1;
    grid-row: 1;
    margin: 0 auto;
  }
  .wp-block-group.simple-media-text
    .wp-block-media-text.simple-media-text-wrapper
    .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
  }
}

@media only screen and (min-width: 881px) {
  /*Simple Media & Text*/
  .wp-block-group.simple-media-text
    .wp-block-media-text:not(.has-media-on-the-right).simple-media-text-wrapper
    .wp-block-media-text__content
    .wp-block-group.simple-media-text-description {
    margin: 0 0 0 auto;
  }
  .wp-block-group.simple-media-text
    .wp-block-media-text.has-media-on-the-right.simple-media-text-wrapper
    .wp-block-media-text__content
    .wp-block-group.simple-media-text-description {
    margin: 0 auto 0 0;
  }
}
